.wrapper {
	width: 25%;
	padding-top: 50px;
	padding: 25px;
	padding-bottom: 45px;
	border-radius: 15px;
	position: fixed;
}

.header {
	position: relative;
	display: flex;
	align-items: center;
}

.headerText {
	color: white;
}

.closeBtn {
	color: white;
	background-color: darkgrey;
	border: 1px solid white;
	border-radius: 5px;
	font-size: 20px;
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
}

.bodyBtn {
	display: flex;
	justify-content: center;
}

.button {
	color: white;
	background-color: darkgrey;
	border: 1px solid white;
	border-radius: 5px;
	padding: 5px;
	margin-right: 5px;
	font-size: 16px;
	cursor: pointer;
	width: 30%;
}
